package com.zcloud.logs;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

/**
 * @author fangjiakai
 * @date 2022/07/25 11:35
 */
@Target(ElementType.METHOD) // 方法注解
@Retention(RetentionPolicy.RUNTIME) // 运行时可见
public @interface LogAnno {
    String menuType() default "";// 记录日志的操作类型
    String menuServer() default "";//记录日志的操作模块
    String instructionsOperate() default "";//记录日志的操作指令
    String instructionsType() default "";//记录日志中的操作指令的操作类型
}
